Web lists-archives.com

Re: Kde 3.5 ...




Am Donnerstag 06 Mai 2010 schrieb Sune Vuorela:
> On 2010-05-06, Curt Howland <Howland@xxxxxxxxx> wrote:
> > On Thursday 06 May 2010, Ana Guerrero was heard to say:
> >> On Thu, May 06, 2010 at 03:17:43AM -0300, Jorge Gonçalves wrote:
> >> > Maybe use dummy packages, or rename the packages so that KDE 3.5
> >> > could remain installed, and not be forced to upgrade to Kde4.
> >> 
> >> No, there is not sane way and there is nobody interested on it.
> > 
> > While the former is certainly true, the latter is demonstrably false.
> 
> Where is your code?
> 
> I will repeat "No one is interested in doing it".

That does not seem to be entirely true as was mentioned elsewhere in this 
thread:

http://trinity.pearsoncomputing.net/

However this seems far away from the man-power behind KDE 3 until 3.5.10. 
To truly get forward with this one it appears to me that way more 
developers are needed. Who then would have less or no time to work on 
improving KDE 4.

I will stick with KDE 4 - as long as it - as a whole - does get better 
from release to release. It already got better. It already takes longer 
than with KDE 3 to get as stable and nice to work with as KDE 3.5.10, but 
with help of everyone it eventually will get there. And KDE 3.5.10 had 
issues as well. Especially with KMail that Boyd is so interested in. KMail 
as of KDE 4.3 *and* 4.4 appears to be way more stable to me regarding that 
annoying index handling issues. And it has been improved a lot by Thomas 
McGuire and others. Okular is fine, Dolphin is fine, KWrite, Kate are fine, 
Dragon player is quite fine, Amarok is quite fine lots of other apps are 
fine. I think mainly Akonadi, Nepomuk, Plasma, a bit also Phonon needs 
quite some more stabilization and performance work.

-- 
Martin 'Helios' Steigerwald - http://www.Lichtvoll.de
GPG: 03B0 0D6C 0040 0710 4AFA  B82F 991B EAAC A599 84C7

Attachment: signature.asc
Description: This is a digitally signed message part.